Subject: Re: Build grep without needing cygwin?
From: Jens Yllman <[email-masked]>
To: cb <[email-masked]>, GNUWin32 <[email-masked]>
Date: Mon, 04 Oct 1999 09:11:27 +0200

Hello,

 I've not tried it with grep. But there is a option in gcc called
-mno-cygwin, that compiles programs so they don't use cygwin1.dll. But
ofcurse there is some things that will make this not to work. When
compiling this way you use crtdll.dll that comes with the OS.

 Jens Yllman

cb wrote:
> 
> Cygwin,
> 
> I downloaded the usertools.exe which includes grep.  Unfortunately, it
> seems to require cygwin1.dll.  I'd like to be able to build grep.exe
> using Microsoft Visual C++ (4 or 5) and have it not depend on any
> cygwin dlls.
> 
> I looked and did not find any such questions in the FAQs.
> 
> Any advice or direction is appreciated... please reply in email; I get
> the digest of this list, but I just subscribed today.
> 
> Thanks.
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

-- 
------------------------------------------------------------
Uniweb AB                            Phone:  +46 8 626 42 00
P O Box 745                          FAX:    +46 8 626 42 01
S-191 27  SOLLENTUNA
SWEDEN                               http://www.uniweb.se/

--
Want to unsubscribe from this list?
Send a message to [email-masked]